=== debian/control ===
Source: libcrypt-ssleay-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-perl/packages/crypt-ssleay.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/crypt-ssleay.git
Build-Depends: debhelper (>= 8), perl,
 libssl-dev,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 openssl
Homepage: http://search.cpan.org/dist/Crypt-SSLeay/

Package: libcrypt-ssleay-perl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}
Description: OpenSSL support for LWP
 This perl module provides support for the HTTPS protocol under LWP, so
 that an LWP::UserAgent can make HTTPS GET & HEAD & POST requests. Please
 see perldoc LWP for more information on POST requests.
 .
 The Crypt::SSLeay package contains Net::SSL, which is automatically
 loaded by LWP::Protocol::https on HTTPS requests, and provides the
 necessary SSL glue for that module to work via these deprecated modules:
 Crypt::SSLeay::CTX, Crypt::SSLeay::Conn and Crypt::SSLeay::X509.
 .
 Work on Crypt::SSLeay has been continued only to provide HTTPS support
 for the LWP - libwww perl libraries. If you want access to the OpenSSL
 API via perl, check out Sampo's Net::SSLeay (available in Debian as
 the libnet-ssleay-perl package).
