=== debian/watch ===
version=3
http://search.cpan.org/dist/Crypt-SSLeay/  .+/Crypt-SSLeay-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
