## libcrypt-ssleay-perl 0.73.04

=== debian/changelog ===
libcrypt-ssleay-perl (0.73.04-2build2) bionic; urgency=medium

  * No-change rebuild against perl-openssl-abi-1.1.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Feb 2018 21:38:22 +0000

libcrypt-ssleay-perl (0.73.04-2build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:05:22 +0000

libcrypt-ssleay-perl (0.73.04-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Dynamically generate a dependency on perl-openssl-abi-x.x
    to ensure compatibility with other OpenSSL-related Perl modules.
    (See #848113)

 -- Niko Tyni <ntyni@debian.org>  Tue, 03 Jan 2017 10:41:36 +0200

libcrypt-ssleay-perl (0.73.04-1) unstable; urgency=medium

  * Team upload.

  [ Harlan Lieberman-Berg ]
  * New upstream release.
  * Remove patch accepted upstream.
  * Rework d/copyright to conform with final spec.
  * Bump s-v to 3.9.5, compat to 9, d-h to >= 9.20120312
  * Add dependency for libtry-tiny-perl
  * Add deprecation warning.
  * Update d/control, d/copyright with new dependencies and files.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Fix Vcs-* headers (Thanks DUCK!)

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update years of upstream and packaging copyright.
  * Update upstream license.
  * Add versions to new build dependencies.
  * Add libdevel-checklib-perl to Build-Depends.
  * Add debian/upstream/metadata.
  * debian/watch: temporarily allow devel releases.

  * Import upstream development version 0.73_04.
    Fixes "Uses SSLv3_client_method()".
    (Closes: #803975)
  * Add IO::Socket::IP to Recommends and Build-Depends.
  * Add (build) dependency on libbytes-random-secure-perl.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Nov 2015 00:53:32 +0100
