=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with perl_openssl
