## libcrypt-ssleay-perl 0.73.06

=== debian/changelog ===
libcrypt-ssleay-perl (0.73.06-2build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:18:12 +1100

libcrypt-ssleay-perl (0.73.06-2build4) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:22:16 +0000

libcrypt-ssleay-perl (0.73.06-2build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:02 +0100

libcrypt-ssleay-perl (0.73.06-2build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:40:13 +0100

libcrypt-ssleay-perl (0.73.06-2build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:46:11 +0100

libcrypt-ssleay-perl (0.73.06-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Replace '--with perl_openssl' in debian/rules with a build dependency
    on 'dh-sequence-perl-openssl'.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ gregor herrmann ]
  * Remover unneeded alternative (build) dependencies.
  * debian/watch: remove duplicate URL.
  * Also remove lintian override for search.cpan.org.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update debian/upstream/metadata.
  * debian/rules: set PERL5LIB, so that Makefile.PL picks up inc/.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jul 2022 18:13:41 +0200

libcrypt-ssleay-perl (0.73.06-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream development version 0.73_06.
  * debian/tests/pkg-perl/smoke-skip: drop t/boilerplate.t which was
    removed from the upstream tarball.
  * Update years of packaging copyright.
  * Update build dependencies.
  * Explicitly skip a network-facing test during build. It was skipped
    gracefully anyway but by not even trying we avoid a build dependency
    and some time, and the build tests match the autopkgtests again.
  * Bump debhelper compatibility level to 10.
  * Declare compliance with Debian Policy 4.1.3.
  * Add a lintian override for a URL in debian/watch.
  * Add a duck override for a URL in debian/copyright.
  * Set bindnow linker flag in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Apr 2018 21:02:25 +0200
