=== debian/control ===
--- 
+++ 
@@ -5,22 +5,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
-               libbytes-random-secure-perl,
-               libdevel-checklib-perl (>= 0.99),
-               libpath-class-perl (>= 0.26),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-perl-openssl,
+               libbytes-random-secure-perl <!nocheck>,
+               libdevel-checklib-perl,
+               libio-socket-ip-perl <!nocheck>,
                libssl-dev,
-               libtest-pod-coverage-perl,
-               libtest-pod-perl,
-               libtry-tiny-perl (>= 0.19),
-               openssl,
+               libtest-pod-coverage-perl <!nocheck>,
+               libtest-pod-perl <!nocheck>,
+               openssl <!nocheck>,
                perl-openssl-defaults,
-               perl,
-               perl (>= 5.19.8) | libio-socket-ip-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-ssleay-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcrypt-ssleay-perl.git
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-ssleay-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-ssleay-perl.git
 Homepage: https://metacpan.org/release/Crypt-SSLeay
+Rules-Requires-Root: no
 
 Package: libcrypt-ssleay-perl
 Architecture: any
@@ -28,7 +29,7 @@
          ${perl:Depends},
          ${shlibs:Depends},
          libbytes-random-secure-perl
-Recommends: perl (>= 5.19.8) | libio-socket-ip-perl
+Recommends: libio-socket-ip-perl
 Description: OpenSSL support for LWP
  This perl module provides support for the HTTPS protocol under LWP, so
  that an LWP::UserAgent can make HTTPS GET & HEAD & POST requests. Please
