=== debian/rules ===
#!/usr/bin/make -f

SKIP_TESTS=$(shell cat debian/tests/pkg-perl/smoke-skip)
TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	PERL5LIB=$(CURDIR) dh_auto_configure

override_dh_auto_test:
	http_proxy= dh_auto_test -- TEST_FILES="$(TEST_FILES)"
