## libcrypt-ssleay-perl 0.73.06-1

=== debian/changelog ===
libcrypt-ssleay-perl (0.73.06-1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 24 Nov 2022 07:21:58 +0800
