=== debian/control ===
Source: libcrypt-ssleay-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libbytes-random-secure-perl,
               libdevel-checklib-perl (>= 1.09),
               libssl-dev,
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               openssl,
               perl-openssl-defaults,
               perl,
               perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.26)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-ssleay-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-ssleay-perl.git
Homepage: https://metacpan.org/release/Crypt-SSLeay

Package: libcrypt-ssleay-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libbytes-random-secure-perl
Recommends: perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.26)
Description: OpenSSL support for LWP
 This perl module provides support for the HTTPS protocol under LWP, so
 that an LWP::UserAgent can make HTTPS GET & HEAD & POST requests. Please
 see perldoc LWP for more information on POST requests.
 .
 The Crypt::SSLeay package contains Net::SSL, which is automatically
 loaded by LWP::Protocol::https on HTTPS requests, and provides the
 necessary SSL glue for that module to work via these deprecated modules:
 Crypt::SSLeay::CTX, Crypt::SSLeay::Conn and Crypt::SSLeay::X509.
 .
 Work on Crypt::SSLeay has been continued only to provide HTTPS support
 for the LWP - libwww perl libraries. If you want access to the OpenSSL
 API via perl, check out Sampo's Net::SSLeay (available in Debian as
 the libnet-ssleay-perl package).
